uuid: 46501ca4-af05-4b8c-8a05-e98a7af2b791
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.media_types.field_media_types_type
    - taxonomy.vocabulary.media_types
  module:
    - options
    - text
id: taxonomy_term.media_types.default
targetEntityType: taxonomy_term
bundle: media_types
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_types_type:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
hidden: {  }
